Subject: bug#40224: 26.3; highlight-symbol-at-point does not cover entire buffer

From: Juri Linkov <[email-masked]>
Date: Wed, 25 Mar 2020 22:19:55 +0200

> In a buffer with about 2000 lines, highlighting words at the top of the
> buffer with highlight-symbol-at-point does not have any effect way down
> the buffer. It stops highlighting at about 1500 lines. The bug
> happens with emacs -Q as well.

Please try to increase the number in M-x customize-variable RET
hi-lock-highlight-range